/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 7.5
Text Domain:  Avada
*/

.covid-bump {
	z-index: 1000 !important;
	position: relative !important;
	margin-top: -2% !important;
}

.covid-text {
	text-align: center;
	font-family: "Roboto";
	font-size: 1.8em;
	line-height: 1.7;
	letter-spacing: 0px;
	color: #383e3b;
}

.covid-header {
    font-family: "Bitter, Arial, Helvetica, sans-serif";
    font-size: 64px;
    color: #fff;
    text-align: center;
    font-weight: 400;
    letter-spacing: 4px;
}

.need {
    font-family: "Bitter, Arial, Helvetica, sans-serif";
    font-size: 64px;
    letter-spacing: 4px;
    font-weight: 400 !important;
    color: #07a080;
}

.need-text {
    text-align: center;
    font-family: "Roboto";
    font-size: 1.4em;
    line-height: 1.7;
    letter-spacing: 0px;
    color: #383e3b;
    font-weight: 400;
}


.covid {
    font-family: "Bitter, Arial, Helvetica, sans-serif";
    font-size: 64px;
    letter-spacing: 4px;
    font-weight: 400 !important;
}

.million {
    text-align: center;
    font-family: "Roboto";
    font-weight: 500;
    font-size: 46px;
    line-height: 1.6;
    letter-spacing: 2px;
    color: #07886a;
    text-transform: uppercase;
}


.history {
    text-align: center;
    font-family: "Roboto";
    font-weight: 600;
    font-size: 32px;
    line-height: 2.25;
    letter-spacing: 1.9px;
    color: #07a080;
    border-bottom: solid #07a080;
}

div.error-message {
    color: red;
    display: none !important;
}

ul#menu-footer-connect.menu a {
    #fff !important;
}

ul#menu-footer-connect.menu a:hover {
    #fff !important;
}

.fusion-main-menu > ul > li > a {
    font-size: 22px !important;
    color: #fff !important;
    line-height: 30px;
}

.menu-item-144 {
    padding-bottom: 10px !important;
}

.round {
	border: 8px solid #61b546 !important;
	border-radius: 30px !important;
}

/*@font-face {
  font-family: 'Bitter';
  src: url('Fonts/orangejuice.eot') format('embedded-opentype'),
  	   url('Fonts/orangejuice.woff') format('woff'), 
  	   url('Fonts/orangejuice.ttf')  format('truetype'), 
  	   url('Fonts/orangejuice.svg#Gotham-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}*/
.gform_wrapper div.validation_error {
    color: #fff !important;
    font-size: 1em;
    font-weight: 700;
    margin-bottom: 25px;
    border-top: 2px solid #62b746 !important;
    border-bottom: 2px solid #62b746 !important;
    padding: 16px 0;
    clear: both;
    width: 100%;
    text-align: center;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: rgba(255,223,224,.25);
    margin-bottom: 6px !important;
    border-top: 1px solid #62b746 !important;
    border-bottom: 1px solid #62b746 !important;
    padding-bottom: 6px;
    padding-top: 8px;
    box-sizing: border-box;
}

.gform_wrapper .validation_message {
    color: #fff !important;
    font-weight: 700;
    letter-spacing: normal;
}

.page-id-124 #main #comment-submit, #main .comment-submit, #reviews input#submit, .button-default, .button.default, .comment-form input[type="submit"], .fusion-button-default, .fusion-portfolio-one .fusion-button, .gform_page_footer input[type="button"], .gform_wrapper .button, .gform_wrapper .gform_button, .post-password-form input[type="submit"], .slidingbar-area .button-default, .ticket-selector-submit-btn[type="submit"], .tml-submit-wrap input[type="submit"], input.button-default {
    background: #0b5e2d !important;
    color: #fff !important;
}

#gform_submit_button_1 {
	background-color: #c6f0d6 !important;
}

.donate-logo {
    max-width: 40% !important;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 10px;
}

#who-we-are-bio {
	font-style:italic;
	font-size:12px;
	color:#007c36;
}

.staff {
    background: #fff none repeat scroll 0 0;
    border: 4px solid #c6f0d6;
    border-radius: 10px;
    font-family: "Bitter, Arial, Helvetica, sans-serif";
    padding: 5px 15px 25px 15px;
    text-align: center;
}

#staff {
    background: #fff none repeat scroll 0 0;
    border: 4px solid #62b746;
    border-radius: 10px;
    font-family: "Bitter, Arial, Helvetica, sans-serif";
    padding: 15px;
    text-align: center;
}

.staff-header {
    color: #15793e;
    font-size: 23px;
    line-height: 30px;
    padding-bottom: 5px;
}

.staff-name {
	color: #15793E;
	font-size: 16px;
	line-height: 20px;
}

.internal-heading {
    color: #fff;
    font-family: "Bitter, Arial, Helvetica, sans-serif";
    font-size: 60px;
    line-height: 70px;
    margin: -19% 20% 14%;
    position: relative;
    text-align: center;
    z-index: 1000;
}

.fusion-accordian .panel-title .fusion-toggle-heading {
    font-size: 15px !important;
    line-height: 21px !important;
}

.box-text {
    font-size: 15px;
    line-height: 20px;
    padding: 0 22px 20px;
    text-align: center;
}

.fusion-image-carousel {
    margin-bottom: 0px !important;
}

.fusion-footer-widget-column {
    margin-bottom: 15px;
}

.grey-header {
    background-color: #7f8681;
    border: 5px solid #7f8681;
    border-radius: 20px;
    color: #fff;
    font-family: "Roboto";
    font-size: 28px;
    line-height: 34px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -0.4%;
    max-width: 25%;
    padding: 10px 0 5px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}

.fusion-counters-box .fusion-counter-box {
    font-family: "roboto";
    font-weight: bold;
    text-align: center;
}

.fusion-footer-widget-area .widget-title {
    margin: 0 0 0px;
    text-transform: uppercase;
}

.footer-small {
	font-size: 10px;
	line-height: 12px;
}

.email-form .gform_wrapper {
    margin: 0 !important;
}

.email-form .gform_wrapper .gform_body {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

.email-form .gform_wrapper .gform_body li.gfield {
    margin: 0;
    padding: 6px 0px;
}

.email-form .gform_wrapper .gform_body li.gfield label.gfield_label {
    display: none;
}

.email-form .gform_wrapper .gform_body li.gfield .ginput_container {
    margin: 0;
}

.email-form .gform_wrapper .gform_body li.gfield input[type="text"] {
    width: 100%;
    border: 0;
    border-radius: 20px;
    padding: 0 15px !important;
    height: 32px;
}
.email-form .gform_wrapper .gform_footer.top_label {
    display: inline-block;
    padding: 20px;
    margin: 0;
    width: 100%;
    float: right;
}

.fusion-footer .fusion-column-last{
	border: 1px solid #fff;
    padding-left: 20px !important;
    padding-right: 20px !important;
    margin-left: 10% !important;
    width: 27%;
} 

.fusion-footer .fusion-column-last .gform_body  #gform_fields_1 li{
	padding: 0;
}

.fusion-footer .fusion-column-last .gform_body  #gform_fields_1 li input{
	width: 100%;
    height: 45px;
    text-transform: capitalize;
}

.fusion-footer .fusion-column-last .gform_body  #gform_fields_1 li label{
	display: none;
}

.fusion-footer .fusion-column-last .gform_footer{
	text-align: center;
}

.fusion-footer .fusion-column-last .gform_footer input{
	font-weight: bold;
    margin-top: 10px;
    margin-right: 0 !important;
}

.fusion-footer .fusion-columns .fusion-column:nth-child(1){
	width: 20%;
}

.fusion-footer .fusion-columns .fusion-column:nth-child(2){
	width: 18%;
}

.fusion-footer .fusion-columns .fusion-column:nth-child(3){
	width: 25%;
	position: relative;
    margin-top: 13% !important;
    z-index: 999;
}

.fusion-footer .fusion-columns .fusion-column:nth-child(3) img{
	position: absolute;
    top: -167px;
    left: 50%;
    max-width: 100% !important;
    transform: translateX(-50%);
}

.fusion-footer .fusion-footer-widget-area{
	overflow: visible !important;
}

.fusion-header .fusion-flyout-menu-bg{
	display: none !important;
}

.fusion-header .fusion-main-menu{
	background: #07a081;
    width: 350px;
    margin-top: 0 !important;
    height: 100% !important;
}

.fusion-header-has-flyout-menu .fusion-flyout-menu{
	left: auto !important;
	right: 0 !important;
}

.fusion-header-has-flyout-menu #menu-top-menu{
	transform: translateX(0);
    transition: all .3s ease-in-out 0s;
}

.fusion-flyout-menu-active #menu-top-menu{
	transform: translateX(-278px);
    transition: all .3s ease-in-out 0s;
}

.fusion-main-menu #menu-footer-menu-one{
	margin-top: 90px;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
}

.fusion-main-menu #menu-footer-menu-one li{
	border-bottom: 2px dotted #fff !important;
}

.fusion-header .fusion-logo{
	top: -32px;
}

.fusion-header .fusion-logo img{
	max-width: 80%;
}

.fusion-header .fusion-main-menu{
	flex-flow: column !important;
}

.fusion-header .fusion-menu{
	margin-bottom: 20px !important;
}

.fusion-header  .custom-social {
    text-align: left;
    width: 100%;
    padding-top: 10px;
    padding-left: 10px;
    color: #fff;
}

.fusion-header .custom-social a,
.fusion-header .custom-social a:hover{
	font-size: 20px !important;
    color: #fff !important;
    margin-left: 10px !important;
}

.fusion-column-content .gform_body #gform_fields_1 li input{
	height: 45px;
   	text-transform: capitalize !important;
    font-size: 13px !important;
}

.fusion-column-content .gform_footer{
	text-align: center;
}

.fusion-column-content .gform_footer input{
	margin-right: 0;
}

.donate{
	display: none !important;
}

.home .fusion-footer-widget-area #media_image-2{
    display: none;
}

.home-insta-feed #sbi_images{
	position: relative;
}

.home-insta-feed #sbi_images:after {
	content: "";
    width: 20%;
    height: 100%;
    background: url(/wp-content/uploads/2021/11/footer-logo-1.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 100 !important;
}
.display-counter {
     font-family: "Bitter, Arial, Helvetica, sans-serif" !important;
     letter-spacing: 2px;
}
/***********************/
/* 03-09-style */
/***********************/

.fusion-logo {
    position: absolute !important;
}
.fusion-header {
    min-height: 90px;
	height: auto !important;
}
.fusion-header ul li {
	list-style: none;
}
.fusion-header .fusion-flyout-menu-icons {
    position: absolute;
    right: 0;
    margin: 0 !important;
    height: 100%;
    top: 0;
	display: block;
	-webkit-display: block;
	font-size: 0 !important;
}
.fusion-flyout-menu-icons > * {
    display: inline-block !important;
	vertical-align: top;	
}
.fusion-flyout-menu-icons .custom-top-menu , 
.fusion-flyout-menu-icons .custom-top-menu * {
	height: 100% !important;
}
.fusion-flyout-menu-icons ul {
	margin: 0 !important;
}
.fusion-flyout-menu-icons ul li {
    background-color: #fff;
    padding: 20px 30px;
}
.fusion-flyout-menu-icons ul li a{
    border: 1px solid #07a081;
    padding: 4px 50px;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 600;
    display: inline-block;
    letter-spacing: 3px;
	color: #07a081;
    line-height: 42px;
}
.fusion-flyout-menu-icons ul li a:hover{
	background:#c6f0d6;
	color: #fff;
}
.fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-flyout-menu-toggle {
    height: 100% !important;
	background: #07a081;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding: 31px 20px !important;
    width: 72px !important;
}
.fusion-flyout-menu-toggle div  {
	background-color: #fff !important;
}
.fusion-flyout-menu-toggle div + div {
    margin-top: 8px;
}
.fusion-flyout-menu-active .custom-top-menu {
	right: 0 !important;
}
.fusion-flyout-menu-toggle .fusion-toggle-icon-line {
	width: 28px !important;
}
.fusion-main-menu > ul > li > a, .fusion-vertical-menu-widget ul.menu li a, .side-nav li a {
	font-size: 24px !important;
	color: #fff !important;
}
.fusion-footer h4 {
    text-transform: capitalize !important;
    font-weight: 600 !important;
    font-size: 22px !important;
}

.green-back{
	background: #57AE3E;
    padding: 4% !important;
}

.green-back .gform_footer{
	float: none !important;
}

.email-form .fusion-column-wrapper{
	padding-top: 0 !important;
}

.fusion-footer-widget-area .widget-title{
	font-size: 24px !important;
}

.fusion-footer .fusion-columns .fusion-column:nth-child(1) .widget-title, .fusion-footer .fusion-columns .fusion-column:nth-child(2) .widget-title {
    font-size: 24px !important;
    line-height: 24px;
}

.fusion-footer .fusion-columns .fusion-column:nth-child(1) p,
.fusion-footer .fusion-columns .fusion-column:nth-child(2) p{
	line-height: 26px !important;
}

.fusion-footer .fusion-columns .fusion-column:nth-child(2) #text-12 .widget-title{
	margin-top: 40px;
}

.fusion-header .fusion-logo {
	margin: -1px 0 !important;
	top: -1px !important;
}
/*.fusion-logo-link img + img ,
.fusion-is-sticky .fusion-logo-link img + img {
	display: none !important;
}*/


.fusion-logo-link img + img ,
.fusion-is-sticky .fusion-logo-link img + img{
    height: 92px !important;
}


.fusion-is-sticky .fusion-logo-link img:first-child ,
.fusion-is-sticky .fusion-logo-link img:first-child ,
.fusion-logo-link img:first-child {
	/*display: block !important;*/
	width: 342px !important;
	height: 132px !important;

}

.fusion-footer .widget-title {
    line-height: 1;
    margin-bottom: 20px;
}

.fusion-footer .menu a:hover {
	color: #fff !important;
}
.fusion-footer .menu li {
	border: 0 !important;
	padding: 0 !important;
}
.fusion-footer .menu li + li {
	margin-top: 6px;
}

.fusion-footer .menu li a::before {
	display: none !important;
}
.fusion-footer .col-sm-3:first-child .widget_text {
	display: none !important;
}

.fusion-footer section {
	margin: 0 !important;
}
.fusion-footer section + section {
	margin-top: 44px !important;
}

.logo-section > ul{
    padding-left: 0;
    text-align: center;
}

.logo-section > ul > li{
    margin: 47.5px 2% !important;
}

.mid-america-div{
    background: #fff !important;
}
footer.fusion-footer-widget-area 
 input[type="text"] {
    width: 100% !important;
    display: block;
    padding: 20px !important;
}

footer.fusion-footer-widget-area .gform_wrapper .email-form li.gfield {
    width: 100% !important;
    display: block;
    padding-right: 0 !important;
}
footer.fusion-footer-widget-area .gform_wrapper div.validation_error{
	display: none;
}
footer.fusion-footer-widget-area .gform_wrapper li.gfield.gfield_error,
footer.fusion-footer-widget-area .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color:transparent;
    margin-bottom: 0!important;
    border-top: 0!important;
    border-bottom: 0!important;
    padding-bottom: 0!important;
    padding-top: 0!important;
    max-width: 100% !important;
}
footer.fusion-footer-widget-area .gform_wrapper .field_description_below .gfield_description{
	    padding-top: 2px!important;
}
footer.fusion-footer-widget-area .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){
	 max-width: 100% !important;
}
.logo-section img {
    height: 100px;
    -o-object-fit: contain;
       object-fit: contain;
}

/***********************/
/* Media-Query */
/***********************/

@media only screen and (max-width: 1700px){
	.fusion-footer .fusion-columns .fusion-column:nth-child(3){
    	margin-top: 12% !important;
	}
}

@media only screen and (max-width: 1400px){
	.fusion-footer .fusion-columns .fusion-column:nth-child(3){
    	margin-top: 10% !important;
	}
}

@media(max-width: 1366px) {
	.fusion-header .fusion-logo {
		margin: -1px 0 !important;
		top: -1px !important;
	}
	/*.fusion-logo-link img + img ,
	.fusion-is-sticky .fusion-logo-link img + img {
		display: none !important;
	}*/
    .fusion-logo-link img + img ,
.fusion-is-sticky .fusion-logo-link img + img{
    height: 92px !important;
}
	.fusion-is-sticky .fusion-logo-link img:first-child ,
	.fusion-is-sticky .fusion-logo-link img:first-child ,
	.fusion-logo-link img:first-child {
		/*display: block !important;*/
		width: 100% !important;
		height: 100% !important;
        float: left;
		
	}
}

@media (max-width: 1250px) {
	
h2 {
    font-size: 25px !important;
}	
	
.display-counter {
		font-size: 78px;
	}
	
#wpfront-notification-bar div.wpfront-message {
    font-size: 15px !important;
	}
	
.grey-header {
	margin-top: -1.5%;
	}
	
	
}

@media only screen and (max-width: 1200px) {
	#sliders-container #fusion-slider-2{
    	height: 404px !important;
    }
	.slides li .background{
        height: 404px !important;
    }
    .fusion-footer .fusion-columns .fusion-column:nth-child(3){
    	margin-top: 8% !important;
	}		
}



@media (max-width: 1024px) {
	
.internal-heading {
    font-size: 50px;
	}
	
	h1 {
    font-size: 50px !important;
	margin-top: 0;
}
	
	.staff-header {
    font-size: 18px;
    line-height: 22px;
}
	
	.staff {
    padding: 5px 15px 5px 15px;
	}
	
	h3 {
    font-size: 18px !important;
}
	
}




@media only screen and (max-width: 990px) {
	.slides li .background{
        background-position: 0;
    }
    .donate{
		display: block !important;
	}
    .donate-top{
		display: none !important;
	}
    .fusion-header {
    	background-color: #07a080 !important;
	}
    .fusion-header .fusion-logo{
    	z-index: 555 !important;
    }
    .fusion-header .fusion-main-menu{
    	z-index: 999 !important;
    }
}



@media only screen and (max-width: 950px) {
	
	.grey-header {
		margin-top: -1.8%;
		font-size: 24px;
		max-width: 35%;
	}
	
	h2 {
    font-size: 25px !important;
	}
	
	.fusion-main-menu > ul > li > a, .fusion-vertical-menu-widget ul.menu li a, .side-nav li a {
    font-size: 20px !important;
	}
	
	.display-counter {
    font-size: 72px;
	}
	
	.textwidget {
		font-size: 13px !important;
	}
	
}


@media only screen and (max-width: 850px){ 
	
#wpfront-notification-bar div.wpfront-message {
    font-size: 12px !important;
	padding:5px !important;
	}
	
	.covid-header {
    font-size: 42px;
    }
    
    .covid-text {
    font-size: 1.4em;
    }
    
    .need-text {
    font-size: 1.2em;
    }
    
    .history {
    font-size: 22px;
   }
    
    .million {
    font-size: 32px;
    }

}

@media only screen and (max-width: 800px){	
	.home-insta-feed #sbi_images:after{
    	display: none;
    }
    .fusion-footer-widget-area #media_image-2{
    	display: block;		
    }
    .fusion-footer .fusion-columns .fusion-column:nth-child(3) img {
    	position: relative;
    	top: 0;
    	left: 0;
    	transform: translateX(-0%);
	}
    .fusion-footer .fusion-columns .fusion-column:nth-child(3) {
    	margin-top: 0 !important;
	}
    .fusion-footer .fusion-column-last{
    	margin-left: 0 !important;
    }
    .fusion-footer .fusion-column-last{
    	border-right: 1px solid #fff !important;
    }
    .fusion-footer,
    .fusion-social-networks,
    .fusion-footer footer .fusion-row .fusion-columns .fusion-column p,
    .footer-small{
    	text-align: center !important;
    }
    .fusion-footer .fusion-columns .fusion-column{
    	margin-bottom: 20px !important;
    }
    .fusion-footer .fusion-footer-widget-area{
    	padding-top: 20px;
        padding-bottom: 20px;
    }
    .fusion-footer p{
    	margin-bottom: 0;
    }
    #footer.fusion-footer-copyright-area{
    	padding-top: 14px;
        padding-bottom: 14px;
    }
	h2 {
    font-size: 35px !important;
}	
}


@media (max-width: 1024px) {
	.fusion-footer section + section {
		margin-top: 32px;
	}
    .fusion-footer .fusion-columns .fusion-column:nth-child(3) img {
    position: absolute;
    top: -133px;
    left: 50%;
    max-width: 100% !important;
    transform: translateX(-50%);
}

	.internal-heading {
    font-size: 36px;
	margin: -19% 20% 9%;
}
}


@media only screen and (max-width: 787px) {
	#sliders-container #fusion-slider-2{
    	height: 304px !important;
    }
	.slides li .background{
        height: 304px !important;
    }
    #content .post-content .fusion-text h2{
    	font-size: 20px !important;
    }
    #content .post-content .fusion-text p{
    	text-align: center;
    }
    .fusion-body .donation-images .fusion-layout-column{
    	width: 50% !important;
    }
    .fusion-text .grey-header{
    	font-size: 18px;
    }
    .ambassadors-people .fusion-column-wrapper{
    	text-align: center;
    }
    .ambassadors-people .fusion-column-wrapper h6{
    	margin-bottom: 10px;
    }
    .ambassadors-people{
    	padding-top: 30px;
    }
    .fusion-header{ 
    	min-height: 50px;	
    }
    .fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-flyout-menu-toggle{
    	padding: 15px 12px !important;
    	width: 52px !important;
	}
    .fusion-header .fusion-logo img{
    	max-width: 50% !important;
        float: left;
    }
    .logo-section > ul > li{
        width: 40.5% !important;
    }
    .logo-section img {
    height: 130px;
}
	
	
	h1 {
    font-size: 42px !important;
}
	
	h3 {
    font-size: 16px !important;
}
	
	body {
    font-size: 14px !important;
}
	
	post-content p {
    font-size: 14px !important;
}
	
	ul {
    font-size: 14px !important;
}
	
	li {
    font-size: 14px !important;
}
	
	.staff {
    padding: 3px 15px 20px 15px;
}

}

@media only screen and (max-width: 720px) {
h1 {
    font-size: 32px !important;
}
}
@media only screen and (max-width: 640px){
    .home .slides li .background {
        height: 900px !important;
    }
    .tfs-slider {
        height: 900px !important;
    }
    .mobile-slider-home{
    	height: 900px !important;
    }
}
@media only screen and (max-width: 500px){
    .home .slides li .background {
        height: 650px !important;
    }
    .home .tfs-slider {
        height: 650px !important;
    }
    .mobile-slider-home{
    	height: 650px !important;
    }
}
@media only screen and (max-width: 320px){
    .home .slides li .background {
        height: 550px !important;
    }
    .home .tfs-slider {
        height: 550px !important;
    }
    .mobile-slider-home{
    	height: 550px !important;
    }
}

@media only screen and (max-width: 620px) {
	#sliders-container #fusion-slider-2{
    	height: 200px !important;
    }
	.slides li .background{
        height: 200px !important;
    }
	
	.grey-header {
    margin-top: -2.6%;
    font-size: 22px;
    max-width: 50%;
	}
	
	.internal-heading {
    font-size: 28px;
	margin: -20% 20% 10%;
}
	
}

@media only screen and (max-width: 520px) {
	.fusion-main-menu > ul > li > a{
    	font-size: 17px !important;
    }
	
	.internal-heading {
    font-size: 25px;
    margin: -20% 15% 5%;
}
	
	
	
	.fusion-header .fusion-main-menu {
    width: 300px;
}
	
	.fusion-main-menu > ul > li > a {
    font-size: 15px !important;
}
	
	
    .logo-section > ul > li{
        width: 100% !important;
        margin: 16px 0 !important;
    }
	
	.grey-header {
	margin-top: -3.8%;
    font-size: 20px;
	}
	
	h3 {
    font-size: 17px !important;
	margin-top: 0.2em;
}
	
	h2 {
    font-size: 15px !important;
}

	
	h3 {
    font-size: 13px !important;
}
	
		body {
    font-size: 13px !important;
}
	
	post-content p {
    font-size: 13px !important;
}
	
	ul {
    font-size: 13px !important;
}
	
	li {
    font-size: 13px !important;
}
	
}

@media only screen and (max-width: 360px) {
	.fusion-header .fusion-main-menu {
    	width: 270px;
	}
    .social-container i.fontawesome-icon {
    font-size: 25.2px !important;
    line-height: 53.4px !important;
    height: 55.4px !important;
    width: 55.4px !important;
}
}



.fusion-footer .fusion-columns .fusion-column:nth-child(3) img{
	top: -200px;
}

@media only screen and (max-width: 1700px){
	.fusion-footer .fusion-columns .fusion-column:nth-child(3) img{
        top: -190px;
    }
}

@media only screen and (max-width: 1400px){
	.fusion-footer .fusion-columns .fusion-column:nth-child(3) img{
        top: -168px;
    }
}

@media only screen and (max-width: 1200px){
	.fusion-footer .fusion-columns .fusion-column:nth-child(3) img{
    	max-width: 78% !important;
        top: -142px;
    }
}

@media only screen and (max-width: 1100px){
	.fusion-footer .fusion-columns .fusion-column:nth-child(3) img{
        top: -135px;
    }
    .fusion-footer-widget-area .widget-title{
    	line-height: 24px !important;
    }
}

@media only screen and (max-width: 990px){
	.fusion-footer .fusion-columns .fusion-column:nth-child(3) img{
        top: -121px;
    }
}

@media only screen and (max-width: 840px){
	.fusion-footer .fusion-columns .fusion-column:nth-child(3) img{
        top: -113px;
    }
}

@media only screen and (max-width: 800px){
	.fusion-footer .fusion-columns .fusion-column:nth-child(3) img{
        display: none;
    }
    .social-container .fusion-builder-row.fusion-row {
        width: 65%;
    }
    .social-container .fusion-layout-column.fusion_builder_column {
        width: 50% !important;
        float: left;
    }
    .blank-social{
        display: none;
    }
}
@media only screen and (max-width: 1100px) and (min-width: 800px) {
    .fusion-footer .fusion-columns-2 .fusion-column, .fusion-footer .fusion-columns-2 .fusion-flip-box-wrapper, .fusion-footer .fusion-columns-4 .fusion-column, .fusion-footer .fusion-columns-4 .fusion-flip-box-wrapper {
    width: 25%!important;
    float: left!important;
    clear: none !important;
}
.fusion-footer .fusion-column-last {
    margin-left: 0% !important;
}
.fusion-footer .fusion-columns .fusion-column:nth-child(2) {
    width: 18% !important;
}
.fusion-footer .fusion-columns .fusion-column:nth-child(3) {
    width: 32% !important;
}
}

@media only screen and (max-width: 767px){
span.display-counter {
    font-size: 50px;
}
/*.fusion-is-sticky .fusion-logo-link img:first-child, .fusion-is-sticky .fusion-logo-link img:first-child, .fusion-logo-link img:first-child {
    display: block !important;
    width: 314px !important;
    height: 80px !important;
}*/
}
/*.map-parent-class{
   white-space: nowrap !important;
   overflow-x: auto !important;
   -webkit-overflow-scrolling: touch !important;
   -ms-overflow-style: -ms-autohiding-scrollbar !important;
}
.map-parent-class .parent_div img{
   max-width: auto !important;
}*/
.fusion-is-sticky  {
	opacity:0;
	animation:mySlide 1s linear 0.5s forwards; 
}

@keyframes mySlide {
  from {opacity:0}
    to {opacity:1}
}
.fusion-checklist .fusion-li-icon, ul.fusion-checklist .fusion-li-icon{
    font-size: 6px;
}
.fusion-checklist .circle-yes, ul.fusion-checklist .circle-yes{
    height: 14.2px !important;
    width: 14.2px !important;
    margin-right: 11.2px !important;
    margin-top: 6px;
}
.fusion-li-item-content{
    margin-left: 26.4px !important;
}

.fusion-is-sticky .fusion-header .fusion-logo{
	max-width: 238px;
}

.fusion-is-sticky .fusion-header .fusion-logo img{
	max-width: 100% !important;
    width: 100% !important;
    height: 100% !important;
}

.fusion-fullwidth.pagebanner-section {
    min-height: 600px;
}
.pagebanner-section .fullwidth-overlay+.fusion-builder-row.fusion-row {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.pagebanner-section .fullwidth-overlay+.fusion-builder-row.fusion-row>div, .pagebanner-section .fullwidth-overlay+.fusion-builder-row.fusion-row>div .fusion-column-wrapper, .pagebanner-section .fullwidth-overlay+.fusion-builder-row.fusion-row>div .fusion-column-wrapper .fusion-text {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.pagebanner-section .fullwidth-overlay+.fusion-builder-row.fusion-row .internal-heading{
	margin:0;
}
.custom-border-outline > .fusion-column-wrapper {
    outline: 2px solid #e1e1e1;
    outline-offset: 6px;
}
.gala-banner h5 {
    letter-spacing: 2.58px !important;
    font-family: JansonTextLTStd-Italic !important;
    font-style: italic !important;
    font-size: 21px !important;
    padding: 0 12px !important;
    color: #e1e1e1 !important;
}
.gala-banner h1 {
    font-family: 'JansonText' !important;
    letter-spacing: 7.38px !important;
    color: #E1E1E1 !important;
    text-transform: uppercase;
    font-size: 80px !important;

}
.gala-banner h3 {
    letter-spacing: 4.32px !important;
    color: #E1E1E1 !important;
    text-transform: uppercase;
    font-family: 'JansonText' !important;
    font-size: 26px !important;

}
.thankyou-section h3 {
    color: #e1e1e1 !important;
    font-size: 22px !important;
    font-family: 'JansonText' !important;
    letter-spacing: 2.32px !important;
}
.thankyou-section ul{
    padding-left: 0;
}
.thankyou-section li {
    color: #e1e1e1;
    list-style: none;
    font-family: 'JansonText';
    font-size: 18px;
    line-height: 26px;
    padding-bottom: 12px;
    letter-spacing: 0.9px;
}
.donation-button a.fusion-button {
    min-width: 500px;
    font-family: 'JansonText';
    font-weight: bold;
    color: #414143;
    letter-spacing: 1.56px;
    font-size: 20px;
    padding: 20px 0 15px;
}
.donors-section ul {
    padding-left: 0;
}
.donors-section li {
    color: #e1e1e1;
    font-family: 'JansonText';
    text-align: left;
    text-transform: uppercase;
    font-size: 18px;
    padding-bottom: 12px;
    list-style: none;
    letter-spacing: 0.75px;
}
.donors-section h1 {
    color: #e1e1e1 !important;
    text-transform: uppercase;
    font-family: 'JansonText' !important;
    letter-spacing: 5.64px !important;
    font-size: 60px !important;
    padding-bottom: 15px !important;
}
@media (max-width:991px){	
	.fusion-fullwidth.pagebanner-section {
		min-height: 500px;
	}
}
@media (max-width:900px){
    .gala-banner h1{
        font-size: 60px !important;
    }
    .gala-banner h3{
        font-size: 22px !important;
    }
}
@media (max-width:800px){
    .gala-banner .year-title{
        margin-top: 30px !important;
    }
}
@media (max-width:787px){   
    .fusion-is-sticky .fusion-header .fusion-logo img{
        max-width: 57% !important;
    }

}

@media (max-width:767px){	
	.fusion-fullwidth.pagebanner-section {
		min-height: 300px;
	}
    .custom-border-outline > .fusion-column-wrapper{
        padding: 35px 20px 0px !important;
    }
    .donors-section h1{
        font-size: 50px !important;
    }
}
@media (max-width: 600px){
    .donation-button a.fusion-button{
        padding: 20px 26px 15px !important;
        min-width: auto;
    }
    .donation-button {
        padding-top: 35px !important;
    }
    
    
}
@media (max-width: 500px){
    .gala-banner h1 {
	        font-size: 46px !important;
	        text-align: center;
    }
    .gala-banner h3 {
        font-size: 18px !important;
    }
    .donors-section h1 {
        font-size: 40px !important;
    }
    .donation-button a.fusion-button{
        font-size: 15px !important;
    }
    .thankyou-section h3{
        font-size: 16px !important;
    }
    
}
@media (max-width: 375px){
    .gala-banner h1 {
        font-size: 35px !important;
    }
    
    .title-heading-center {
	    font-size: 30px !important;
    }
    .donation-button a.fusion-button {
        font-size: 12px !important;
    }
}
@media (max-width: 800px){
    .thankyou-section .fusion-layout-column.fusion-one-half.fusion-column-first {
        margin-bottom: 0 !important;
    }
    .thankyou-section ul {
        padding-left: 0;
        margin-bottom: 0;
        margin-top: 0;
    }
}